THEMONOSPOT(1)

NAME
themonospot - scan avi files

SYNOPSIS
themonospot [file...]

DESCRIPTION
Themonospot is a simple application that can be used to scan an avi,
 divx, xvid and matroska (.mkv) file and extract some informations about
 audio and video data flow:
 * Video codec used
 * Frame size
 * Average video bitrate
 * File size
 * Total time
 * Frame rate
 * Total frames
 * Info data
 * Packet Bitstream
 * User data (in MOVI chunk)
 * Audio codec used
 * Average audio bitrate
 * Audio channels

AUTHORS
Themonospot was created by Armando Basile <hmandevteam@gmail.com> and this manual page was written by Stefan Ebner <sebner@ubuntu.com>.

LICENSE
Themonospot has been released under the GNU General Public License, version 2.